<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c5adba64f7a0ceae6953f0806fb95f0">
  <dict>
    <!--2020-03-28 10:04:54.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:04:54.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:04:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:04:54.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
